Notice: We have migrated to GitLab launching 2024-05-01 see here: https://gitlab.rtems.org/

#3009 closed infra (wontfix)

Provide invalid link handler for docs.rtems.org so old docs can be removed.

Reported by: Chris Johns Owned by: joel.sherrill@…
Priority: high Milestone: 5.1
Component: tool/website Version: 5
Severity: major Keywords:
Cc: Blocked By:
Blocking:

Description

The docs.rtems.org website has lots of old docs which need to be removed.

See #3008 for a reference to old documentation.

Change History (3)

comment:1 Changed on 05/11/17 at 07:31:02 by Sebastian Huber

Milestone: 4.124.12.0

comment:2 Changed on 10/11/17 at 23:08:49 by Chris Johns

Resolution: wontfix
Status: newclosed

The old paths have been remove for a while and it looks like Google has indexed the site. The www.rtems.org pages have been updated.

comment:3 Changed on 11/09/17 at 06:27:14 by Sebastian Huber

Milestone: 4.12.05.1

Milestone renamed

Note: See TracTickets for help on using tickets.